if PACKAGE_tr104

config TR104_RUNAS_BBFDM_MICROSERVICE
	bool "Use bbfdmd datamodel microservice to run tr104, preferred if TR104 and BBFDMD are on different base"
	depends on PACKAGE_tr104
	default y

config TR104_VENDOR_EXTENSIONS
	bool "Use TR104 vendor extensions"
	depends on PACKAGE_tr104
	default y

config TR104_VENDOR_PREFIX
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""
endif
